Package: org.gradle.play.distribution

## [Java] Interface PlayDistribution

- org.gradle.api.Named

- All Superinterfaces:
    Distribution, Named

  Represents a Play distribution package

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `PlayApplicationBinarySpec` | `getBinary()` The binary this distribution is associated with

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Distribution` | `contents, getBaseName, getContents, getName, setBaseName`
    `interface Named` | `getName`

- - ### Method Detail

    - #### public PlayApplicationBinarySpec getBinary()

      The binary this distribution is associated with

      Returns:
        the binary